/* 20240830追記 */
.green-bgTop {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  background-color: #f5f9e8;
  padding-top: 95px;
  padding-bottom: 95px;
}

.green-bgTop > .text {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.11;
  letter-spacing: 0;
  color: #000000;
  margin: -10px 0;
}

@media (max-width: 767px) { 
  .green-bgTop {
    padding: 50px 20px 55px;
  }

  .green-bgTop > .text {
    text-align: left;
    font-size: 1.5rem;
    line-height: 1.87;
    margin: -5px 0;
  }
}

.zentaizou-contents {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  background: linear-gradient(90deg, #efefef 0%, #efefef 50%, #c1c1c1 50%, #c1c1c1 100%);
}

.zentaizou-contents > .contents {
  position: relative;
}

.zentaizou-contents > .contents > .area {
  position: absolute;
  top: 55%;
  left: 40px;
  transform: translateY(-55%);
}

.zentaizou-contents > .contents > .area > .ttl {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 20px;
  font-size: 3.4rem;
  line-height: 1;
  color: #004831;
}

.zentaizou-contents > .contents > .area > .ttl::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 162px;
  border-bottom: 2px solid #c4d700;
}

.zentaizou-contents > .contents > .area > .text {
  font-size: 1.6rem;
  line-height: 1.88;
  color: #000000;
}

.zentaizou-contents > .contents > .area > .btn {
  position: relative;
  display: inline-block;
  transition: .3s;
  margin-top: 35px;
}

.zentaizou-contents > .contents > .area > .btn:hover {
  opacity: .7;
}

.zentaizou-contents > .contents > .area > .btn > .box {
  position: relative;
  width: 170px;
  height: 100%;
  background-color: #a0c800;
}

.zentaizou-contents > .contents > .area > .btn > .box::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -42px;
  transform: translateY(-50%);
  width: 70px;
  height: 12px;
  background-image: url(/sustainability/materiality/diversity/image_uniq/container_icon_01.png);
  background-size: 100%;
}

.zentaizou-contents > .contents > .area > .btn > .box > .linktext {
  text-align: center;
  padding: 18px 30px 18px 20px;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: .05em;
  font-feature-settings: "palt";
  color: #ffffff;
}

@media (max-width: 1240px) {
  .zentaizou-contents > .contents > .area {
    left: calc(40 / 1240 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .ttl {
    padding-bottom: calc(20 / 1240 * 100vw);
    font-size: calc(34 / 1240 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .ttl::before {
    width: calc(162 / 1240 * 100vw);
    border-bottom: calc(2 / 1240 * 100vw) solid #c4d700;
  }
  
  .zentaizou-contents > .contents > .area > .text {
    font-size: calc(16 / 1240 * 100vw);
  }
  
  .zentaizou-contents > .contents > .area > .btn {
    margin-top: calc(35 / 1240 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .btn > .box {
    width: calc(170 / 1240 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .btn > .box::before {
    right: calc(-42 / 1240 * 100vw);
    width: calc(70 / 1240 * 100vw);
    height: calc(12 / 1240 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .btn > .box > .linktext {
    padding: calc(18 / 1240 * 100vw) calc(30 / 1240 * 100vw) calc(18 / 1240 * 100vw) calc(20 / 1240 * 100vw);
    font-size: calc(16 / 1240 * 100vw);
  }
}

@media (max-width: 767px) {
  .zentaizou-contents {
    padding-right: 0;
    padding-left: 0;
  }

  .zentaizou-contents > .contents > .area {
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
  }

  .zentaizou-contents > .contents > .area > .ttl {
    margin-top: calc(5 / 750 * 100vw);
    margin-bottom: calc(60 / 750 * 100vw);
    padding-bottom: calc(40 / 750 * 100vw);
    font-size: calc(44 / 750 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .ttl::before {
    width: calc(240 / 750 * 100vw);
    border-bottom: calc(4 / 750 * 100vw) solid #c4d700;
  }
  
  .zentaizou-contents > .contents > .area > .text {
    font-size: calc(28 / 750 * 100vw);
    line-height: 2;
  }
  
  .zentaizou-contents > .contents > .area > .btn {
    margin-top: calc(325 / 750 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .btn > .box {
    width: calc(290 / 750 * 100vw);
  }

  .zentaizou-contents > .contents > .area > .btn > .box::before {
    right: calc(-72 / 750 * 100vw);
    width: calc(118 / 750 * 100vw);
    height: calc(17 / 750 * 100vw);
    background-image: url(/sustainability/materiality/diversity/image_uniq/container_icon_01_sp.png);
  }

  .zentaizou-contents > .contents > .area > .btn > .box > .linktext {
    padding: calc(33 / 750 * 100vw) calc(60 / 750 * 100vw) calc(33 / 750 * 100vw) calc(30 / 750 * 100vw);
    font-size: calc(30 / 750 * 100vw);
  }
}

.green-bg {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  background-color: #f5f9e8;
  padding-top: 70px;
  padding-bottom: 60px;
}

.green-bg > .ttl01,
.green-bg > .ttl02,
.green-bg > .inner > .ttl03 {
  position: relative;
  margin-bottom: 75px;
  padding-bottom: 20px;
  padding-left: 40px;
  color: #004831;
  font-size: 3.4rem;
  line-height: 1;
}

.green-bg > .ttl02 {
  margin-bottom: 55px;
}

.green-bg > .inner > .ttl03 {
  margin-bottom: 45px;
  padding-left: 0;
}

.green-bg > .ttl01::before,
.green-bg > .ttl02::before,
.green-bg > .inner > .ttl03::before {
  content: "";
  position: absolute;
  left: 40px;
  bottom: 0;
  width: 162px;
  border-bottom: 2px solid #c4d700;
}

.green-bg > .inner > .ttl03::before {
  left: 0;
}

.green-bg > .contents01,
.green-bg > .contents02 {
  position: relative;
  padding: 40px 40px 60px;
  background-color: rgba(160, 200, 30, 0.2);
  border-radius: 0 40px 0 40px;
}

.green-bg > .contents01 + .contents01 {
  margin-top: 75px;
}

.green-bg > .contents01 > .subttl,
.green-bg > .contents02 > .subttl {
  position: absolute;
  top: -15px;
  font-size: 2.4rem;
  line-height: 1;
  font-weight: 600;
  color: #000000;
}

.green-bg > .contents01 > .text,
.green-bg > .contents02 > .text {
  font-size: 1.8rem;
  line-height: 1.89;
  color: #000000;
}

.green-bg > .contents01 > .area,
.green-bg > .contents02 > .area {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
}

.green-bg > .contents01 > .area > .item01,
.green-bg > .contents01 > .area > .item02,
.green-bg > .contents02 > .area > .item {
  position: relative;
  display: inline-block;
  width: calc(360 / 1120 * 100%);
  margin-top: 30px;
  transition: .3s;
}

.green-bg > .contents01 > .area > .item02 {
  width: calc(550 / 1120 * 100%);
}

.green-bg > .contents02 > .area > .item {
  width: calc(720 / 1120 * 100%);
}

.green-bg > .contents01 > .area > .item01:hover,
.green-bg > .contents01 > .area > .item02:hover,
.green-bg > .contents02 > .area > .item:hover,
.interview-contents > .item:hover,
.customer-contents > .item:hover {
  opacity: .7;
}

.green-bg > .contents01 > .area > .item01 > img,
.green-bg > .contents01 > .area > .item02 > img,
.green-bg > .contents02 > .area > .item > img,
.interview-contents > .item > img,
.customer-contents > .item > img {
  border-radius: 10px;
  box-shadow: 4px 4px 0px 0px rgba(0, 72, 49);
}

.green-bg > .contents01 > .area > .item01 > .wrap,
.green-bg > .contents01 > .area > .item02 > .wrap,
.green-bg > .contents02 > .area > .item > .wrap {
  position: absolute;
  top: 20px;
  right: 20px;
  width: calc(240 / 360 * 100%);
  border-radius: 20px;
  padding: 10px 0;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  color: #004831;
  background-color: #ffffff;
}

.green-bg > .contents01 > .area > .item02 > .wrap {
  width: calc(380 / 550 * 100%);
}

.green-bg > .contents02 > .area > .item > .wrap {
  width: calc(380 / 720 * 100%);
  right: 40px;
}


.green-bg > .contents01 > .area > .item01 > .wrap > .lead,
.green-bg > .contents01 > .area > .item02 > .wrap > .lead,
.green-bg > .contents02 > .area > .item > .wrap > .lead,
.interview-contents > .item > .wrap > .lead,
.green-bg > .contents02 > .area > .item > .wrap > .lead {
  display: inline-block;
  text-align: center;
}

.green-bg > .btn01 {
  position: relative;
  display: inline-block;
  transition: .3s;
  margin-top: 40px;
  margin-left: 40px;
}

.green-bg > .btn01 > .box {
  position: relative;
  width: 256px;
  height: 100%;
  background-color: #a0c800;
}

.green-bg > .btn01 > .box::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -42px;
  transform: translateY(-50%);
  width: 70px;
  height: 12px;
  background-image: url(/sustainability/materiality/diversity/image_uniq/container_icon_01.png);
  background-size: 100%;
}

.green-bg > .btn01 > .box > .linktext {
  text-align: center;
  padding: 18px 30px 18px 20px;
  font-size: 1.6rem;
  line-height: 1;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  color: #ffffff;
}

.green-bg > .btn02 {
  margin-top: 25px;
  margin-right: 40px;
  text-align: right;
}

.green-bg > .btn02 > a {
  display: inline-block;
  transition: .3s;
}

.green-bg > .btn01:hover,
.green-bg > .btn02 > a:hover {
  opacity: .7;
}

.green-bg > .btn02 > a > .box {
  position: relative;
  width: 262px;
  height: 100%;
  background-color: #a0c800;
}

.green-bg > .btn02 > a > .box::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -42px;
  transform: translateY(-50%);
  width: 70px;
  height: 12px;
  background-image: url(/sustainability/materiality/diversity/image_uniq/container_icon_01.png);
  background-size: 100%;
}

.green-bg > .btn02 > a > .box > .linktext {
  text-align: center;
  padding: 18px 30px 18px 20px;
  font-size: 1.6rem;
  line-height: 1;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  color: #ffffff;
}

.green-bg > .inner {
  padding: 0 40px;
}

.green-bg > .inner > .c-info_list > div > dt {
  -webkit-flex-basis: 200px;
  flex-basis: 160px;
  padding-left: 0;
}

@media (max-width: 1240px) {
  .green-bg > .contents01 > .area > .item01 > .wrap,
  .green-bg > .contents01 > .area > .item02 > .wrap,
  .green-bg > .contents02 > .area > .item > .wrap {
    top: calc(20 / 1240 * 100vw);
    right: calc(20 / 1240 * 100vw);
    border-radius: calc(20 / 1240 * 100vw);
    padding: calc(10 / 1240 * 100vw) 0;
    font-size: calc(20 / 1240 * 100vw);
  }

  .green-bg > .contents02 > .area > .item > .wrap {
    right: calc(40 / 1240 * 100vw);
  }
}

@media (max-width: 767px) {
  .green-bg {
    padding: 42px 0 50px;
  }

  .green-bg > .ttl01,
  .green-bg > .ttl02,
  .green-bg > .inner > .ttl03 {
    margin-bottom: 50px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 2.2rem;
  }

  .green-bg > .ttl02 {
    margin-top: -5px;
    padding-bottom: 10px;
    line-height: 1.5;
  }

  .green-bg > .inner > .ttl03 {
    margin-bottom: 15px;
    padding-right: 0;
    padding-left: 0;
  }

  .green-bg > .ttl01::before,
  .green-bg > .ttl02::before,
  .green-bg > .inner > .ttl03::before {
    left: 20px;
    width: 120px;
    border-bottom: 2px solid #c4d700;
  }

  .green-bg > .inner > .ttl03::before {
    left: 0;
  }

  .green-bg > .contents01,
  .green-bg > .contents02 {
    padding: 60px 20px 50px;
  }
  
  .green-bg > .contents01 + .contents01 {
    margin-top: 60px;
  }

  .green-bg > .contents02 {
    padding: 30px 20px 50px;
  }
  
  .green-bg > .contents01 > .subttl,
  .green-bg > .contents02 > .subttl {
    top: -17px;
    left: 0;
    padding: 0 20px;
    font-size: 2rem;
    line-height: 1.6;
  }
  
  .green-bg > .contents01 > .text,
  .green-bg > .contents02 > .text {
    font-size: 1.6rem;
    line-height: 1.75;
  }
  
  .green-bg > .contents01 > .area,
  .green-bg > .contents02 > .area {
    flex-direction: column;
  }

  .green-bg > .contents01 > .area > .item01,
  .green-bg > .contents01 > .area > .item02,
  .green-bg > .contents02 > .area > .item {
    width: 100%;
    margin-top: 20px;
  }

  .green-bg > .contents01 > .area > .item01:first-child,
  .green-bg > .contents02 > .area > .item:first-child {
    margin-top: 35px;
  }

  .green-bg > .contents01 > .area > .item02,
  .green-bg > .contents02 > .area > .item {
    width: 100%;
  }

  .green-bg > .contents01 > .area > .item02:first-child {
    margin-top: 40px;
  }

  .green-bg > .contents01 > .area > .item01 > img,
  .green-bg > .contents01 > .area > .item02 > img,
  .green-bg > .contents02 > .area > .item > img,
  .interview-contents > .item > img,
  .customer-contents > .item > img {
    width: 100%;
    border-radius: calc(20 / 750 * 100vw);
    box-shadow: 2px 2px 0px 0px rgba(0, 72, 49);
  }

  .green-bg > .contents01 > .area > .item01 > .wrap,
  .green-bg > .contents01 > .area > .item02 > .wrap,
  .green-bg > .contents02 > .area > .item > .wrap {
    top: calc(30 / 750 * 100vw);
    right: calc(30 / 750 * 100vw);
    width: calc(370 / 670 * 100%);
    border-radius: calc(45 / 750 * 100vw);
    padding: calc(28 / 750 * 100vw) 0;
    font-size: calc(32 / 750 * 100vw);
  }

  .green-bg > .contents02 > .area > .item > .wrap {
    text-align: center;
    border-radius: calc(60 / 750 * 100vw);
    padding: calc(16 / 750 * 100vw) 0;
    line-height: 1.38;
  }

  .green-bg > .contents02 > .area > .item > .wrap > .lead {
    text-align: left;
  }

  .green-bg > .btn01,
  .green-bg > .btn02 {
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .green-bg > .btn02 {
    text-align: start;
  }

  .green-bg > .btn01 > .box {
    width: 253px;
  }

  .green-bg > .btn01 > .box::before,
  .green-bg > .btn02 > a > .box::before {
    right: -36px;
    width: 59px;
    height: 8.5px;
    background-image: url(/sustainability/materiality/diversity/image_uniq/container_icon_02_sp.png);
  }
 
  .green-bg > .btn02 > a > .box {
    width: 253px;
  }

  .green-bg > .btn01 > .box > .linktext,
  .green-bg > .btn02 > a > .box > .linktext {
    padding: 17px 35px 17px 30px;
    font-size: 1.5rem;
  }

  .green-bg > .inner {
    padding: 0 20px;
  }

  .green-bg > .inner > .c-info_list > div > dt {
    padding-left: 0;
  }
}

@media (max-width: 375px) {
  .green-bg > .contents02 > .subttl {
    font-size: calc(20 / 375 * 100vw);
  }
}

.interview-contents {
  padding: 70px 40px 60px;
}

.interview-contents > .ttl {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 20px;
  color: #004831;
  font-size: 3.4rem;
  line-height: 1;
}

.interview-contents > .ttl::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 162px;
  border-bottom: 2px solid #c4d700;
}

.interview-contents > .subttl {
  margin-bottom: 40px;
  font-size: 2.4rem;
  line-height: 1;
  font-weight: 600;
  color: #000000;
}

.interview-contents > .item {
  position: relative;
  display: inline-block;
  width: calc(720 / 1120 * 100%);
  transition: .3s;
}

.interview-contents > .item > .wrap {
  position: absolute;
  top: 20px;
  right: 40px;
  width: calc(400 / 720 * 100%);
  border-radius: 20px;
  padding: 10px 0;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  color: #004831;
  background-color: #ffffff;
}

@media (max-width: 1240px) {
  .interview-contents > .item > .wrap {
    top: calc(20 / 1240 * 100vw);
    right: calc(40 / 1240 * 100vw);
    border-radius: calc(20 / 1240 * 100vw);
    padding: calc(10 / 1240 * 100vw) 0;
    font-size: calc(20 / 1240 * 100vw);
  }
}

@media (max-width: 767px) {
  .interview-contents {
    padding: 45px 10px 50px;
  }

  .interview-contents > .ttl {
    margin-bottom: 32px;
    padding-bottom: 15px;
    font-size: 2.2rem;
  }

  .interview-contents > .ttl::before {
    width: 120px;
    border-bottom: 2px solid #c4d700;
  }

  .interview-contents > .subttl {
    margin-bottom: 35px;
    font-size: 2rem;
    line-height: 1.6;
  }

  .interview-contents > .item {
    width: 100%;
  }

  .interview-contents > .item > img {
    width: 100%;
    border-radius: calc(20 / 750 * 100vw);
    box-shadow: 2px 2px 0px 0px rgba(0, 72, 49);
  }

  .interview-contents > .item > .wrap {
    top: calc(30 / 750 * 100vw);
    right: calc(30 / 750 * 100vw);
    width: calc(370 / 670 * 100%);
    border-radius: calc(45 / 750 * 100vw);
    padding: calc(28 / 750 * 100vw) 0;
    font-size: calc(32 / 750 * 100vw);
  }
}

.customer-contents {
  padding: 70px 40px 60px;
}

.customer-contents > .ttl {
  position: relative;
  margin-bottom: 35px;
  padding-bottom: 20px;
  color: #004831;
  font-size: 3.4rem;
  line-height: 1;
}

.customer-contents > .ttl::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 162px;
  border-bottom: 2px solid #c4d700;
}

.customer-contents > .text {
  margin-bottom: 40px;
  font-size: 1.8rem;
  line-height: 1;
  color: #000000;
}

.customer-contents > .item {
  position: relative;
  display: inline-block;
  width: calc(720 / 1120 * 100%);
  transition: .3s;
}

.customer-contents > .item > .wrap {
  position: absolute;
  top: 20px;
  right: 40px;
  width: calc(400 / 720 * 100%);
  border-radius: 20px;
  padding: 10px 0;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  color: #004831;
  background-color: #ffffff;
}

.customer-contents > .item > .wrap > .lead {
  display: inline-block;
  text-align: center;
}

@media (max-width: 1240px) {
  .customer-contents > .item > .wrap {
    top: calc(20 / 1240 * 100vw);
    right: calc(40 / 1240 * 100vw);
    border-radius: calc(20 / 1240 * 100vw);
    padding: calc(10 / 1240 * 100vw) 0;
    font-size: calc(20 / 1240 * 100vw);
  }
}

@media (max-width: 767px) {
  .customer-contents {
    padding: 42px 10px 50px;
  }

  .customer-contents > .ttl {
    margin-bottom: 32px;
    padding-bottom: 20px;
    font-size: 2.2rem;
  }

  .customer-contents > .ttl::before {
    width: 120px;
    border-bottom: 2px solid #c4d700;
  }

  .customer-contents > .text {
    margin-bottom: 35px;
    font-size: 1.6rem;
    line-height: 1.75;
  }

  .customer-contents > .item {
    width: 100%;
  }

  .customer-contents > .item > img {
    width: 100%;
    border-radius: calc(20 / 750 * 100vw);
    box-shadow: 2px 2px 0px 0px rgba(0, 72, 49);
  }

  .customer-contents > .item > .wrap {
    top: calc(30 / 750 * 100vw);
    right: calc(30 / 750 * 100vw);
    width: calc(370 / 670 * 100%);
    border-radius: calc(60 / 750 * 100vw);
    padding: calc(16 / 750 * 100vw) 0;
    font-size: calc(32 / 750 * 100vw);
    line-height: 1.38;
  }

  .customer-contents > .item > .wrap > .lead {
    text-align: left;
  }
}

.company-contents {
  padding: 70px 40px 120px;
}

.company-contents > .ttl {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 20px;
  color: #004831;
  font-size: 3.4rem;
  line-height: 1;
}

.company-contents > .ttl::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 162px;
  border-bottom: 2px solid #c4d700;
}

.company-contents > .banner_unit.-column4 > .banner_item {
  flex-basis: calc(100% / 4 - 15px);
  margin-right: 20px;
}

.banner_unit.-column4 .banner_item:nth-child(4n) {
	margin-right: 0;
}

@media (max-width: 767px) {
  .company-contents {
    padding: 42px 0 60px;
  }

  .company-contents > .ttl {
    margin-bottom: 32px;
    padding-bottom: 20px;
    padding-left: 10px;
    font-size: 2.2rem;
  }

  .company-contents > .ttl::before {
    left: 10px;
    width: 120px;
    border-bottom: 2px solid #c4d700;
  }

  .company-contents > .banner_unit.-column4 > .banner_item {
    margin-right: 2%;
  }

	.banner_unit.-column4 .banner_item:nth-child(2n) {
    margin-right: 0;
	}
}

/* 20240830追記 英語版 */
.en-greenBgtop > .text {
  text-align: left;
}

.en-greenBg > .contents01 {
  padding-top: 50px;
}

.en-greenBg > .contents01 > .subttl,
.en-greenBg > .contents02 > .subttl {
  left: 0;
  padding: 0 40px;
  line-height: 1.25;
}

.en-greenBg > .contents01 > .text,
.en-greenBg > .contents02 > .text {
  font-size: 1.6rem;
  line-height: 1.75;
}

.en-greenBg > .contents01 > .area > .item01 > .wrap,
.en-greenBg > .contents01 > .area > .item02 > .wrap, 
.en-greenBg > .contents02 > .area > .item > .wrap,
.en-interviewContents > .item > .wrap,
.en-customerContents > .item > .wrap {
  border-radius: 30px;
  font-size: 1.6rem;
  line-height: 1.25;
  padding: 10px;
}

.en-greenBg > .contents01 > .area > .item01 > .wrap > .lead,
.en-greenBg > .contents01 > .area > .item02 > .wrap > .lead,
.en-interviewContents > .item > .wrap > .lead {
  display: inline-block;
  text-align: center;
}

.en-greenBg > .contents01 > .area > .item01 > .wrap > .lead {
  text-align: left;
}

.en-greenBg > .btn01 > .box {
  width: 100%;
}

.en-greenBg > .btn01 > .box > .linktext {
  padding-right: 35px;
}

.en-customerContents > .text {
  font-size: 1.6rem;
  line-height: 1.5;
}

@media (max-width: 1240px) {
  .en-greenBg > .contents01 > .area > .item01 > .wrap,
  .en-greenBg > .contents01 > .area > .item02 > .wrap,
  .en-greenBg > .contents02 > .area > .item > .wrap,
  .en-interviewContents > .item > .wrap,
  .en-customerContents > .item > .wrap {
    border-radius: calc(30 / 1240 * 100vw);
    font-size: calc(16 / 1240 * 100vw);
    padding: calc(10 / 1240 * 100vw);
  }
}

@media (max-width: 767px) {
  .en-zentaizouContents > .contents > .area > .text {
    padding-right: 20px;
  }
  
  .en-greenBg > .ttl01,
  .en-greenBg > .ttl02,
  .en-greenBg > .inner > .ttl03,
  .en-interviewContents > .ttl,
  .en-customerContents > .ttl,
  .en-companyContents > .ttl {
    font-size: calc(44 / 750 * 100vw);
  }

  .en-greenBg > .contents01 {
    padding-top: calc(140 / 750 * 100vw);
  }

  .en-greenBg > .contents02 {
    padding-top: calc(80 / 750 * 100vw);
  }

  .en-greenBg > .contents01 > .subttl,
  .en-greenBg > .contents02 > .subttl {
    top: calc(-30 / 750 * 100vw);
    padding: 0 calc(40 / 750 * 100vw) 0 20px;
    font-size: calc(40 / 750 * 100vw);
  }

  .en-greenBg > .contents01 > .area > .item01 > .wrap,
  .en-greenBg > .contents01 > .area > .item02 > .wrap,
  .en-greenBg > .contents02 > .area > .item > .wrap,
  .en-interviewContents > .item > .wrap,
  .en-customerContents > .item > .wrap {
    border-radius: calc(60 / 750 * 100vw);
    padding: calc(20 / 750 * 100vw) calc(40 / 750 * 100vw);
    font-size: calc(30 / 750 * 100vw);
  }

  .en-greenBg > .contents01 > .area > .item01 > .wrap {
    padding: calc(20 / 750 * 100vw) calc(12 / 750 * 100vw);
  }

  .en-greenBg > .btn01 > .box {
    max-width: 255px;
  }

  .en-greenBg > .contents01 > .area > .item01 > .wrap > .lead,
  .en-greenBg > .contents01 > .area > .item02 > .wrap > .lead,
  .en-greenBg > .contents02 > .area > .item > .wrap > .lead,
  .en-greenBg > .btn01 > .box > .linktext,
  .en-greenBg > .btn02 > a > .box > .linktext {
    text-align: left;
  }
}